{
  "localeName": "English",
  "navbar": {
    "main": "Main",
    "locale": "Locale changing",
    "faq": "FAQ",
    "contacts": "Contacts",
    "catalog": "Catalog",
    "legal": "Rules",
    "login": "Log in"
  },
  "recaptcha": {
    "warning": "This site is protected by reCAPTCHA and the Google {privacy} and {terms} apply.",
    "terms": "Terms of Service",
    "privacy": "Privacy Policy"
  }
}
